Bug 113232 - Unnecessary files should be removed from package
Unnecessary files should be removed from package
Product: Fedora
Classification: Fedora
Component: kdesdk (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-01-09 21:19 EST by Simon Perreault
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-22 17:57:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Simon Perreault 2004-01-09 21:19:46 EST
Two files shouldn't be included in the kdesdk package:

These two are created by patches applied during the RPM build process.
They should be removed because they add unnecessary (and big) files to
the build framework created when using "kapptemplate".
Comment 1 Ngo Than 2004-11-22 17:57:21 EST
it's already fixed in FC2/FC3 release,

Note You need to log in before you can comment on or make changes to this bug.